@charset "utf-8";
/* ccPixs CSS Document */

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126 / License: none (public domain) */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0; padding:0; border:0; font-size:100%; vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
body{line-height:1; background-color:#333;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:''; content:none;}
table{border-collapse:collapse; border-spacing:0;}

/* GENERAL */
body{font-size:14px; background-color:#fff; font-family:'Source Sans Pro Extra Light',Verdana,sans-serif;}
@font-face{font-family:'Source Sans Pro Extra Light'; font-style:normal; src:local('Source Sans Pro Extra Light'),local('SourceSansPro-ExtraLight'),url('http://www.ccPixs.com/common/fonts/SourceSansPro-ExtraLight.ttf');}
@font-face{font-family:'Proxima Nova Regular'; font-style:normal; src:local('Proxima Nova Regular'),local('ProximaNova-Regular'),url('http://www.ccPixs.com/common/fonts/ProximaNova-Regular.otf');}
a{color:#000; text-decoration:none;}
h1, h2{margin-bottom:5px; font-weight:normal;}
h1{font-size:34px; white-space: nowrap;}
h2{font-size:28px;}
*:focus,input,textarea,select,checkbox{outline:0px none;}
.container{width:1000px; margin:0 auto;}
.header{position:fixed; padding:10px 0; left:0; right:0; z-index:1000; box-shadow:0 1px 5px #999; background-color:#fff;}
.headertitle{text-align:center; font-size:36px; letter-spacing:.25em;}
.headertitle a{color:#666; text-decoration:none;}
.headersearch{float:right; margin:3px 13px 0 -250px; }
.adplace{text-align:center; padding-top:90px;}
.content{padding-top:100px;}
.contentright{float:right; margin:40px 0 0 10px; width:360px;}
.contentright ul{padding:18px 0; font-family:'Proxima Nova Regular',Helvetica,sans-serif;}
.contentright li{padding:5px; font-size:14px; margin-left:40px;}
.otherimages{text-align:justify; margin-bottom:25px;}
.otherimages div{display:inline-block; width:180px; height:123px; vertical-align:top;}
.otherimages a:hover img{border:1px solid #aaa;}
.otherimages:after{content:'';width:100%;display:inline-block;}
.thumbcontainersmall a:hover img{border:1px solid #aaa;}
.thumbcontainer{float:left; margin:0 10px 10px 0; position:relative; width:320px; height:220px;}
.thumbcontainer a:hover img{border:1px solid #0a88d3;}
.thumbnails{padding:10px; border:1px solid #ddd;}
.clearboth{clear:both;}
.footer{padding:40px 0 60px 0; text-align:center;}
.footercopy{font-size:15px; letter-spacing:.15em;}
.button{border:1px solid #3079ed; color:#fff; text-shadow:0 1px rgba(0,0,0,0.1); background-color:#4d90fe; background-image:-webkit-linear-gradient(top,#4d90fe,#4787ed); background-image:linear-gradient(top,#4d90fe,#4787ed); border-radius:4px; letter-spacing:.075em; display:inline-block; font-size:1.75rem; padding:15px 0; -webkit-transition:all .15s linear; transition:all .15s linear; text-align:center; width:100%;}
.button:focus,.button:hover{border:1px solid #2f5bb7;text-shadow:0 1px rgba(0,0,0,0.3); background-color:#357ae8; background-image:-webkit-linear-gradient(top,#4d90fe,#357ae8); background-image:linear-gradient(top,#4d90fe,#357ae8);}
#codetocopy{width:98%; margin-top:4px; height:32px;}
.cclicense{margin-bottom:10px;}
.ccimage{padding:5px 0 0 0; float:left;}
.cctext{margin-left:160px; padding-top:7px; font-size:14px; font-family:'Proxima Nova Regular',Helvetica,sans-serif; line-height:1.15em;}
.cctext a{color:#3079ed;}
.ccattribute{padding:5px 0 30px 0; font-size:12px; font-family:'Proxima Nova Regular',Helvetica,sans-serif; line-height:1em; letter-spacing:.05em;}
.imagestats{font-size:10px; font-family:'Proxima Nova Regular',Helvetica,sans-serif; color:#999; margin-top:5px; letter-spacing:.075em;}
.newicon{position:absolute; left:272px; top:0;}
ul.social{padding:5px 100px 40px 0; float:right; overflow:auto;}
.social li{margin:0; padding:0; list-style-type:none; float:left;}
ul li a i {color:#fff;width:40px;height:18px;border-radius:2px;text-align:center;margin-right:5px;padding-top:8%;transition:all 0.2s ease-in-out;}
ul li a i:hover {opacity:.7;}
.fa-pinterest {background:#dd4b39}
.fa-facebook {background:#3b5998} 
.fa-twitter {background:#00aced}
.fa-linkedin {background:#007bb6}
.tagscontainer{width:620px;}
.tags{font-family:'Proxima Nova Regular', sans-serif;}
.tags a{display:inline-block; padding:8px; margin:0 5px 10px 0; font-size:11px; letter-spacing:0.05em; color:#999; border:1px solid  #cecece; border-radius:4px; text-transform:lowercase; transition:.2s;}
.tags a:hover{color:#777; border-color:#999; background-color: #f2f2f2;}
.tags i{position:absolute; opacity:0}
.btn{text-align:center; vertical-align:middle;}
.pagecontent{float:left; position:relative; left:50%; font-family:'Proxima Nova Regular', sans-serif;}
.pagination-wrapper{float:left; position:relative; left:-50%;}
.btn-paging{float:left; display:inline-block; color:#424a5b; font-size:16px; line-height:10px; background-color:transparent; border-top:1px solid #d2d7db; border-bottom:1px solid #d2d7db; border-right:1px solid #d2d7db; border-left:none; border-radius:0; padding:14px 18px 14px;}
.btn-paging:nth-child(2){border-left:1px solid #d2d7db;}
.btn-paging:nth-child(2).active{border:1px solid #0a88d3;}
.btn-paging:hover{background-color:#e9ebed; color:#424a5b;}
.btn-paging.active{background-color:#0a88d3; color:#fff; border:1px solid #0a88d3; border-left:0;}
.btn-paging.disabled{background-position:0 -3634px; pointer-events:none; opacity: 0.5;}
.btn-paging.previous::before,.btn-paging.next::before{content:''; position:relative; display:inline-block; width:7px; height:10px; background-image:url(http://www.ccpixs.com/common/images/icons_sprite.png); background-repeat:no-repeat; background-position:0 -3689px;}
.btn-paging.next:hover:before{-webkit-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);transform:rotate(0)}
.btn-paging.previous{width:50px;border-left:1px solid #d2d7db;border-right:none;border-radius:4px 0 0 4px}
.btn-paging.previous:before{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);-o-transform:rotate(180deg);transform:rotate(180deg)}
.btn-paging.next{width:50px;border-left:none;border-radius:0 4px 4px 0}